## org.apache.batik.svggen.font.table
Class Script

    java.lang.Object
      org.apache.batik.svggen.font.table.Script

    public class Script

extends java.lang.Object

Constructor Summary
`protected` `Script(java.io.RandomAccessFile raf, int offset)` Creates new ScriptTable

Method Summary
`LangSys` `getDefaultLangSys()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Script

    protected Script(java.io.RandomAccessFile raf,
                     int offset)
              throws java.io.IOException

  Creates new ScriptTable

  Throws:
    `java.io.IOException`

Method Detail

### getDefaultLangSys

    public LangSys getDefaultLangSys()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.